Vincenzo Di Russo's [MVP IE] Blog



--------------------------------------------

--------------------------------------------

--------------------------------------------

Ora e Data
Calendario
aprile 2014
lmmgvsd
31123456
78910111213
14151617181920
21222324252627
2829301234
567891011

Adobe Security Update available for Adobe Reader and Acrobat 8.1.2.

  


APSB08-15 Security Update available for Adobe Reader and Acrobat 8.1.2

Affected software versions:
Adobe Reader 8.0 through 8.1.2
Adobe Reader 7.0.9 and earlier
Adobe Acrobat Professional, 3D and Standard 8.0 through 8.1.2
Adobe Acrobat Professional, 3D and Standard 7.0.9 and earlier

"... A critical vulnerability has been identified in Adobe Reader and Acrobat 8.1.2. This vulnerability would cause the application to crash and could potentially allow an attacker to take control of the affected system.
Adobe recommends users of Acrobat 8 and Adobe Reader install the 8.1.2 Security Update 1 patch..."

Security Bulletin - Reader and Acrobat »

Aggiornate immediatamente Acrobat 8 e Adobe Reader.

martedì, 24 giu 2008 Ore. 07.49

Messaggi collegati


-----------------------------------------------

-----------------------------------------------

-----------------------------------------------

Mappa
Copyright © 2002-2007 - Blogs 2.0
dotNetHell.it | Home Page Blogs
ASP.NET 2.0 Windows 2003